<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerAdmin Adrian.Pop@liu.se
        ServerName opencps.eu
        ServerAlias www.opencps.eu

	DocumentRoot /var/www/site/opencps
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /var/www/site>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

	ScriptAlias /cgi-bin/ /usr/lib/cgi-bin/
	<Directory "/usr/lib/cgi-bin">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Order allow,deny
		Allow from all
	</Directory>

	<FilesMatch "\.(cgi|shtml|phtml|php)$">
		SSLOptions +StdEnvVars
	</FilesMatch>
	<Directory /usr/lib/cgi-bin>
		SSLOptions +StdEnvVars
	</Directory>

<Location /svn/OPENCPS>
  DAV svn
  SVNPath "/var/www/svn/OPENCPS"

  AuthType Digest
  AuthName "Trac"
  AuthDigestProvider file
  AuthUserFile "/var/www/trac/OPENCPS/conf/trac.htdigest"

  AuthzSVNAccessFile "/var/www/trac/OPENCPS/conf/acl.svn"

  Order Allow,Deny
  Allow from All

  Require valid-user
</Location>


Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/opencps.eu/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/opencps.eu/privkey.pem
</VirtualHost>
</IfModule>
